This project has moved. For the latest updates, please go here.

Visual studio 2008 version?

Apr 4, 2011 at 10:16 AM

Hello,

since docx is using no 4.0 framework method and compile in C# 3.5 version. Will you maintain a 3.5 version in the futur? Or will you use some 4.0 features in the futur?

Thank you and great work!

Coordinator
Apr 17, 2011 at 6:09 PM

Hi VGib,

the latest versions of DocX already use some .Net 4.0 features such as (optional parameters). I will not be maintaining a .Net 3.5 version, its way to messy. As .Net evolves so shall DocX.

Cathal